/*Ã§â„¢Â»Ã¥Â½â€¢*/

.dla1 {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	height: 100%;
	width: 100%;
}

.dla2 {
	width: calc(100% - 7.32rem);
	height: 100%;
	overflow: hidden;
	position: relative;
}

.dla2 img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.dla3 {
	width: 7.32rem;
	position: relative;
}

.dla4 {
	position: absolute;
	top: 50%;
	left: 35%;
	transform: translate(-50%, -50%);
}

.dla5 {
	color: white;
	font-size: 0.5rem;
	font-weight: bold;
	letter-spacing: 0.05rem;
}

.dla6 {
	color: white;
	font-size: 0.24rem;
	letter-spacing: 0.07rem;
	margin-top: 0.1rem;
}

.dla7 {
	width: 4rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.dla8 {
	width: 3.14rem;
	display: block;
	margin: 0 auto 0.6rem;
}

.dla9 {
	width: 4rem;
	height: 0.6rem;
	border-radius: 50rem;
	background: #F5F5F5;
	margin-bottom: 0.22rem;
}

.dlb1 {
	width: 0.14rem;
	margin: 0.2rem 0.38rem 0;
	float: left;
}

.dlb2 {
	width: 46%;
	font-size: 0.17rem;
	margin: 0.22rem -0.06rem 0;
	background: transparent;
	border: none;
	outline: none;
	float: left;
}

.dlb3 {
	width: 0.21rem;
	margin: 0.23rem 0.28rem 0;
	float: right;
}

.dlb4 {
	width: 4rem;
	height: 0.6rem;
	border-radius: 50rem;
	background: #0067FF;
	margin-top: 0.1rem;
	border: none;
	outline: none;
	color: white;
	font-size: 0.19rem;
	box-shadow: 0 0 27px -7px #0067FF;
	letter-spacing: 0.05rem;
}

.dlb5 {
	margin-top: 0.2rem;
	padding: 0.1rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.dlb5 a {
	color: #999999;
	font-size: 0.17rem;
}


/*Ã©Â¦â€“Ã©Â¡Âµ*/

.indexa1 {
	width: 13.3rem;
	height: 1rem;
	/*background: wheat;*/
	margin: auto;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.indexa2 {
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.indexa3 {
	margin-top: 0.28rem;
	width: 2rem;
}

.indexa4 {
	width: 3.16rem;
	height: 0.39rem;
	background: #DEE1E5;
	border-radius: 50rem;
	margin: 0.31rem 0.26rem 0;
}

.indexa31 {
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.indexa5 {
	width: 0.4rem;
	border-radius: 50%;
	margin-top: 0.28rem;
}

.indexa6 {
	margin: 0.38rem 0.2rem;
	color: #999999;
	font-size: 0.17rem;
	display: block;
}

.indexa7 {
	/*margin-right: 0.4rem;*/
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
	
}

.indexa6.active {
	color: #0067FF;
}

.indexa8 {
	background: transparent;
	border: none;
	outline: none;
	font-size: 0.16rem;
	color: #373737;
	margin: 0.1rem 0.17rem;
}

.indexb1 {
	/*height: 5rem;*/
	width: 100%;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	top: 50%;
	right: 36px!important;
}

.swiper-container {
	--swiper-navigation-color: #fff;
	--swiper-navigation-size: 40px;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	top: 50%;
	left: 36px!important;
}

.indextop {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: white;
	z-index: 10;
}

.indextop1 {
	height: 1rem;
}

.indexb2 {
	margin: auto;
	width: 13.3rem;
	margin-top: 0.66rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.indexb3 {
	width: 1.3rem;
	height: 1.4rem;
	background: white;
	border-radius: 0.1rem;
}

.indexb4 {
	width: 0.45rem;
	display: block;
	margin: 0.31rem auto 0;
}

.indexb5 {
	text-align: center;
	color: #333;
	font-size: 0.16rem;
	margin-top: 0.1rem;
}

.indexb6 {
	margin-top: 0.58rem;
	font-size: 0.43rem;
	color: #0068FF;
	text-align: center;
}

.pagination li.active span {
	font-size: 16px;
	line-height: 40px;
	font-weight: normal;
	color: #FFF;
	background-color: #0068FF;
	display: block;
	height: 40px;
	width: 40px;
	text-align: center;
}

.indexb7 {
	font-size: 0.27rem;
	color: #333333;
	font-weight: bold;
	margin: 0rem auto 0;
	text-align: center;
}

.indexb8 {
	margin: auto;
	width: 11.7rem;
	margin-top: 0.67rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.indexc1 {
	margin: auto;
	width: 11.7rem;
	margin-top: 0rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.indexc2 {
	width: 2.7rem;
	height: 0.8rem;
	background: white;
	border-radius: 0.08rem;
	position: relative;
	border: 1px solid transparent;
}

.indexc2:after {
	content: "";
	width: 0;
	height: 0;
	border: 0.2rem solid;
	border-color: transparent transparent #fff;
	transform: rotate( 45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate( 68deg);
	-o-transform: rotate(45deg);
	position: absolute;
	left: 10%;
	bottom: 0%;
	margin-bottom: -0.12rem;
	margin-left: 1rem;
}

.indexc3 {
	color: #333;
	font-size: 0.16rem;
	text-align: center;
	margin-top: 0.15rem;
}

.indexc4 {
	color: #BFC6CC;
	font-size: 0.14rem;
	text-align: center;
	margin-top: 0.08rem;
}

.indexb9 {
	/*width:100%;*/
	height: 0.7rem;
	position: relative;
	/*background: wheat;*/
	margin: 0.16rem 0;
	border: 1px solid transparent;
}

.indexc5 {
	width: 100%;
	height: 1px;
	background: #E2E2E2;
	margin-top: 0.34rem;
	position: absolute;
}

.indexb8:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.indexc6 {
	width: 9.5rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin: auto;
	margin-top: 0.09rem;
}

.indexc7 {
	float: left;
	width: 0.5rem;
	border-radius: 50%;
	position: relative;
	z-index: 2;
}

.indexc22 {
	float: left;
	width: 2.7rem;
	height: 0.8rem;
	background: white;
	border-radius: 0.08rem;
	position: relative;
	border: 1px solid transparent;
}

.indexc22:after {
	content: "";
	width: 0;
	height: 0;
	border: 0.2rem solid;
	border-color: transparent transparent #fff;
	transform: rotate( 45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate( 112deg);
	-o-transform: rotate(45deg);
	position: absolute;
	left: 10%;
	top: 0%;
	margin-top: -0.11rem;
	margin-left: 1rem;
}

.indexc8 {
	display: flex;
	display: -webkit-flex;
	justify-content:flex-start;
	flex-wrap: wrap;
	width: 12rem;
	margin: 0.53rem auto 0;
}

.indexc9 {
	width: 3.8rem;
	height: 1.3rem;
	background: white;
	margin-right: 0.3rem;
	border-radius: 0.08rem;
	margin-bottom: 0.23rem;
}
.indexc9:nth-child(3){
	margin-right: 0;
}

.indexd1 {
	padding: 0.27rem 0.27rem 0;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.indexd4 {
	width: 0.38rem;
}

.indexd3 {
	width: 2.6rem;
}

.indexd5 {
	font-size: 0.17rem;
	color: #333;
	margin-top: 0.02rem;
}

.indexd6 {
	color: #999;
	font-size: 0.14rem;
	margin-top: 0.04rem;
}

.indexd7 {
	padding: 0.08rem 0.27rem 0;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-end;
}

.indexd8 {
	color: #0067FF;
	font-size: 0.14rem;
	margin-left: 0.08rem;
}
.indexd8 a{
	color: #0067FF;
	
}
.indexd9 {
	height: 0.2rem;
}

.indexe1 {
	width: 3.8rem;
	height: 2.7rem;
	background: white;
	border-radius: 0.08rem;
	margin-bottom: 0.23rem;
	margin-right: 0.3rem;
}
.indexe1:nth-child(3){
	margin-right: 0;
}
.indexe2 {
	width: 0.6rem;
	height: 0.6rem;
	margin: 0.36rem auto 0;
}

.indexe3 {
	width: 0.6rem;
	border-radius: 50%;
}

.indexe4 {
	font-size: 0.16rem;
	color: #333;
	margin: 0.12rem auto;
	text-align: center;
}

.indexe5 {
	font-size: 0.14rem;
	color: #9C9C9C;
	width: 3.07rem;
	margin: 0.12rem auto;
	text-align: center;
}

.indexe6 {
	font-size: 0.15rem;
	color: #0068FF;
	margin: 0.28rem auto;
	text-align: center;
}

.indexe7 {
	width: 3.8rem;
	height: 3.5rem;
	background: white;
	border-radius: 0.08rem;
	margin-bottom: 0.23rem;
	margin-right: 0.3rem;
}
/*.indexe7:nth-child(3){*/
/*	margin-right: 0;*/
/*}*/
.indexe8 {
	width: 3.8rem;
	height: 2rem;
}

.indexe9 {
	padding: 0.19rem 0.27rem 0;
}

.indexf1 {
	font-size: 0.18rem;
	color: #333;
	line-height: 0.3rem;
}

.indexf2 {
	font-size: 0.15rem;
	color: #999999;
	margin-top: 0.1rem;
}

.foot {
	background: #333333;
}

.foota1 {
	margin: auto;
	width: 12rem;
	margin-top: 0.8rem;
	padding-top: 0.59rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.foota4 {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	width: 7.7rem;
}

.foota5 {
	width: 2.9rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.foota7 {
	color: #EBEBEB;
	font-size: 0.17rem;
	margin-bottom: 0.22rem;
}

.foota8 {
	color: #B0B0B0;
	font-size: 0.14rem;
	margin-bottom: 0.10rem
}

.foota9 {
	width: 1.3rem;
}

.footb1 {
	width: 1.3rem;
}

.footb2 {
	text-align: center;
	margin-top: 0.14rem;
	font-size: 0.14rem;
	color: #EBEBEB;
}

.foota2 {
	margin-top: 0.8rem;
	color: #B0B0B0;
	font-size: 0.14rem;
	text-align: center;
}

.foota3 {
	margin-top: 0.06rem;
	padding-bottom: 0.3rem;
	color: #B0B0B0;
	font-size: 0.14rem;
	text-align: center;
}


/*注册*/

.zca1 {
	background: url(../img/imga4.png);
	background-size: 100%;
}

.zca2 {
	width: 12rem;
	margin: 0.6rem auto 0;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.zca3 {
	width: 1.95rem;
}

.zca4 {
	display: block;
	margin-top: 0.1rem;
	font-size: 0.16rem;
	color: #333;
}

.zca5 {
	color: #0067FF;
}

.zca6 {
	width: 4rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.zca7 {
	font-size: 0.51rem;
	color: #333333;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05rem;
}

.zca8 {
	font-size: 0.17rem;
	font-weight: 100;
	color: #999999;
	letter-spacing: 0.05rem;
	text-align: center;
	margin-top: 0.17rem;
	margin-bottom: 0.4rem;
}

.zca9 {
	width: 4rem;
	height: 0.6rem;
	border-radius: 50rem;
	background: white;
	margin-bottom: 0.22rem;
	box-shadow: rgb(0, 103, 255) 0px 0px 27px -17px;
	margin-bottom: 0.21rem;
}

.zcb1 {
	height: 0.199rem;
	margin: 0.2rem 0.38rem 0;
	float: left;
}

.zcb2 {
	width: 62%;
	font-size: 0.16rem;
	margin: 0.22rem -0.06rem 0;
	background: transparent;
	border: none;
	outline: none;
	float: left;
}

.zcb3 {
	color: #0067FF;
	font-size: 0.16rem;
	float: right;
	margin: 0.19rem 0.38rem 0 0;
}

.zcb4 {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}

.zcb5 {
	font-size: 0.16rem;
	color: #333;
}


/*系统首页*/

.xtsya1 {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	height: 100%;
}

.xtsya2 {
	width: 2.4rem;
	height: 100%;
	background: #0068FF;
}

.xtsya3 {
	width: calc(100% - 2.4rem);
	height: 100%;
}

.xtsya4 {
	width: 100%;
	height: 0.7rem;
	background: white;
	line-height: 0.7rem;
}

.xtsya5 {
	height: calc(100% - 0.7rem);
	width: 100%;
	overflow: auto;
	background: #F9FAFD;
}

.xtsya6 {
	width: 100%;
	height: 0.7rem;
	margin-top: 0.52rem;
	text-align: center;
	margin-bottom: 0.55rem;
}

.xtsya7 {
	height: 100%;
}

.xtsya8 {
	height: 0.6rem;
	line-height: 0.6rem;
	position: relative;
}

.xtsya9 {
	width: 0.2rem;
}

.active1 {
	background: #2E80F8;
}

.active2 .xtsyb1 {
	opacity: 0.15;
}

.xtsyb1 {
	width: 100%;
	height: 100%;
	background: #fff;
	position: absolute;
	opacity: 0;
}

.xtsya9 {
	float: left;
	margin-top: 0.19rem;
	margin-left: 0.22rem;
}

.xtsyb2 {
	float: left;
	color: #fff;
	font-size: 0.16rem;
	margin-left: 0.13rem;
}

.xtsyb3 {
	float: right;
	height: 0.11rem;
	margin-top: 0.25rem;
	margin-right: 0.27rem;
}

.xtsyb4 {
	margin-left: 0.3rem;
	height: 100%;
	color: #ADB5BD;
	font-size: 0.15rem;
	float: left;
}

.xtsyb5 {
	color: #ADB5BD;
	font-size: 0.15rem;
	float: right;
	margin-right: 0.31rem;
	border: none;
	outline: none;
	margin-top: 0.25rem;
}

.xtsyb6 {
	width: 0.4rem;
	height: 0.4rem;
	margin-top: 0.14rem;
	margin-right: 0.06rem;
	float: right;
}

.xtsyb7 {
	color: #ADB5BD;
	font-size: 0.15rem;
	margin-right: 0.28rem;
	float: right;
}

.xtsyb8 {
	width: calc(100% - 0.6rem);
	height: 1.9rem;
	border-radius: 0.07rem;
	margin: 0.3rem 0.3rem 0;
	background: white;
}

.xtsyb9 {
	padding: 0.42rem 0.54rem 0;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.xtsyc1 {
	width: 1rem;
}

.xtsyc2 {
	width: 0.7rem;
	float: left;
	border-radius: 50%;
}

.xtsyc3 {
	font-size: 0.23rem;
	font-weight: bold;
	color: #333333;
	margin-bottom: 0.16rem;
}

.xtsyc4 {
	font-size: 0.16rem;
	color: #A9A9A9;
	margin-bottom: 0.08rem;
}

.xtsyc55 {
	padding: 0.38rem 1.1rem 0;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.xtsyc6 {
	width: 0.8rem;
	margin-right: 1.4rem;
}

.xtsyc7 {
	width: 0.8rem;
}

.xtsyc8 {
	text-align: center;
	font-size: 0.16rem;
	margin-top: 0.1rem;
}

.xtsyc9 {
	width: calc(100% - 0.6rem);
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
	margin: auto;
	margin-top: 0.2rem;
}

.xtsyd1 {
	width: 5.24rem;
	height: 2.2rem;
	margin-right: 0.23rem;
	border-radius: 0.07rem;
	background: white;
}

.xtsyd2 {
	text-align: center;
	font-size: 0.43rem;
	font-weight: bold;
	color: #0067FF;
	margin-top: 0.65rem;
}

.xtsyd3 {
	text-align: center;
	font-size: 0.16rem;
	margin-top: 0.18rem;
	color: #999999;
}


/*账号设置-修改密码*/

.xgmma1 {
	width: calc(100% - 0.6rem);
	margin: 0.26rem auto 0;
}

.xgmma2 {
	font-size: 0.21rem;
	font-weight: bold;
	color: #333;
}

.xgmma3 {
	font-size: 0.15rem;
	color: #B6BEC5;
	margin-top: 0.06rem;
}

.xgmma3 a {
	font-size: 0.15rem;
	color: #B6BEC5;
}

.xgmma4 {
	height: 8.7rem;
	width: calc(100% - 0.6rem);
	margin: 0.20rem auto 0;
	background: white;
	border-radius: 0.07rem;
}

.xgmma5 {
	padding: 0.43rem 0.32rem 0;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.xgmma6 {
	background: #ADB5BD;
	color: white;
	font-size: 0.17rem;
	width: 1.4rem;
	height: 0.4rem;
	line-height: 0.4rem;
	text-align: center;
	margin-right: 0.12rem;
	cursor: pointer;
}

.hover {
	background: #0068FF;
}

.xga1 {
	display: none;
}

.xga1:nth-child(2) {
	display: block;
}

.xga2 {
	padding: 0.61rem 0.45rem 0;
}

.xga3 {
	height: 0.53rem;
	margin-bottom: 0.2rem;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.xga4 {
	color: #AFB7BF;
	font-size: 0.15rem;
	line-height: 0.53rem;
	width: 1.4rem;
	padding-right: 0.2rem;
	text-align: right;
}

.xga5 {
	border-radius: 0.07rem;
	border: 0.01rem solid #AFB7BF;
	width: 4.23rem;
	height: 0.51rem;
}

.xga6 {
	width: calc(100% - 0.32rem);
	margin: 0.17rem 0.16rem;
	border: none;
	outline: none;
	font-size: 0.16rem;
}

.xga7 {
	width: 1.49rem;
	margin-left: 0.11rem;
	display: inline-block;
	height: 0.53rem;
	line-height: 0.53rem;
	text-align: center;
	color: #0067FF;
	background: #E5F0FF;
	border-radius: 0.07rem;
}

.xga8 {
	width: 2.4rem;
	height: 0.6rem;
	background: #0067FF;
	border: none;
	outline: none;
	color: white;
	font-size: 0.19rem;
	box-shadow: 0 0 27px -7px #0067ff;
	letter-spacing: 0.05rem;
	border-radius: 50rem;
	margin: 0.6rem 1.1rem;
}

.kfyj2 {
	width: calc(100% - 1rem);
	margin: 0.20rem auto 0;
	background: white;
	border-radius: 0.07rem;
	padding-left: 0.2rem;
	padding-right: 0.2rem;
	padding-top: 0.2rem;
	padding-bottom: 0.4rem;
	border-radius: 0.05rem;
	background-color: #fff;
	/*box-shadow: 0 0.01rem 0.1rem 0.01rem #ccd9ea;*/
}

.biti {
	width: 100%;
	height: 0.2rem;
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
}

.biti_zuo {
	width: 3rem;
	height: 0.2rem;
}

.biti_zuo i {
	width: 0.06rem;
	height: 0.2rem;
	display: block;
	background-color: #0068FF;
	float: left;
	border-radius: 0.03rem;
	margin-right: 0.1rem;
}

.biti_zuo span {
	line-height: 0.2rem;
	font-size: 0.18rem;
	font-weight: bold;
	color: #333;
}

.yujing {
	width: 100%;
	height: 0.5rem;
	margin-left: auto;
	margin-right: auto;
	background-color: #0068FF;
	margin-top: 0.2rem;
}

.yujing table {
	width: 100%;
	height: 0.5rem;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.yujing table tr td:nth-child(1) {
	border: none;
}

.yujing table tr td {
	text-align: center;
	font-size: 0.14rem;
	color: #fff;
	/* border-left: solid 0.01rem rgba(255,255,255,0.5); */
}

.yujing2 {
	width: 100%;
	height: 0.6rem;
	margin-left: auto;
	margin-right: auto;
}

.yujing2 table {
	width: 100%;
	height: 0.6rem;
	/* border-left: solid 0.01rem #e3e3e3; */
}

.yujing2 table tr td {
	text-align: center;
	font-size: 0.14rem;
	color: #333;
	/* border-right: solid 0.01rem #e3e3e3; */
	border-bottom: dotted 0.01rem #e3e3e3;
}

.pages {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	min-height: 0.4rem;
	margin-top: 0.3rem;
}

.pagination {
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	justify-content: center;
}

.pagination li {
	height: 0.4rem;
	width: 0.4rem;
	float: left;
	margin-right: 0.05rem;
	margin-left: 0.05rem;
	margin-top: 0.05rem;
	margin-bottom: 0.05rem;
}

.pagination li a {
	font-size: 16px;
	line-height: 40px;
	font-weight: normal;
	color: #333;
	background-color: #e3e3e3;
	display: block;
	height: 40px;
	width: 40px;
	text-align: center;
}

.pagination li a:hover {
	color: #FFFFFF;
	background-color: #0068FF;
}

.pagination li.active span {
	font-size: 16px;
	line-height: 40px;
	font-weight: normal;
	color: #FFF;
	background-color: #0068FF;
	display: block;
	height: 40px;
	width: 40px;
	text-align: center;
}

.pagination li.disabled span {
	font-size: 16px;
	line-height: 40px;
	font-weight: normal;
	color: #999;
	background-color: #e3e3e3;
	display: block;
	height: 40px;
	width: 40px;
	text-align: center;
}

.shaixuan {
	width: 100%;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.shaixuan_zuo {
	width: 0.8rem;
	height: 0.4rem;
	line-height: 0.4rem;
	font-size: 0.14rem;
	color: #999;
}

.shaixuan_you {
	width: 14.3rem;
	line-height: 0.4rem;
	font-size: 0.14rem;
}

.shaixuan_you a {
	color: #333;
	margin-right: 0.2rem;
}

.shaixuan_you a.active {
	color: #0067FF;
}

.shaixuan3 {
	width: 100%;
}

.jeitem {
	margin-right: 0.2rem;
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
	position: relative;
	float: left;
}

.jelabel {
	font-size: 0.14rem;
	margin-right: 0.1rem;
	float: left;
	display: block;
	font-weight: 400;
	text-align: right;
	color: #555;
}

.jeinpbox {
	width: 2.3rem;
	margin-right: 0.1rem;
	float: left;
	vertical-align: middle;
	position: relative;
}

.jeinput {
	display: block;
	width: 100%;
	padding-left: 0.1rem;
	height: 0.36rem;
	line-height: 0.34rem\9;
	border: 0.01rem solid #e6e6e6;
	background-color: #fff;
	border-radius: 0.03rem;
	background-color: #fcfcfc;
}

.jesubmit {
	display: block;
	width: 100px;
	height: 0.36rem;
	line-height: 0.34rem\9;
	border: 0.01rem solid #3f88f4;
	background-color: #3f88f4;
	color: #fff;
	border-radius: 0.03rem;
}

.xga9 {
	height: 0.42rem;
	width: 100%;
	background: #E5F0FF;
	line-height: 0.42rem;
	color: #0068FF;
	text-align: center;
	font-size: 0.14rem;
}

.xgb1 {
	width: 100%;
}

.xgb2 {
	width: 3.15rem;
	display: block;
	margin: auto;
	margin-top: 0.87rem;
}

.xgb3 {
	font-size: 0.17rem;
	margin-top: 0.7rem;
	text-align: center;
	color: #999999;
}

.xgb4 {
	width: 1rem;
	height: 0.4rem;
	border: 0.01rem solid #0068FF;
	color: #0068FF;
	line-height: 0.4rem;
	text-align: center;
	margin: 0.17rem auto 0.4rem;
	border-radius: 0.07rem;
}


/*新增报馆1*/

.xgb5 {
	width: calc(100% - 0.6rem);
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin: auto;
	margin-top: 0.2rem;
}

.xgb6 {
	width: 3.5rem;
	height: 5.3rem;
	border-radius: 0.07rem;
	background: white;
}

.xgb7 {
	width: calc(100% - 3.8rem);
	background: white;
	/*height:5.3rem;*/
	border-radius: 0.07rem;
	margin-bottom: 0.6rem;
}

.xgb8 {
	padding: 0.32rem 0.29rem 0.7rem;
}

.xgb9 {
	font-size: 0.14rem!important;
	color: #0068FF!important;
	float: right;
	font-weight: 400!important;
}

.xgc1 {
	margin-top: 0.15rem;
	height: 0.5rem;
	border-radius: 0.07rem;
	background: #E5F0FF;
	line-height: 0.5rem;
	color: #0068FF;
	font-size: 0.14rem;
	padding: 0 0.2rem;
}

.xgc2 {
	font-size: 0.17rem;
	font-weight: bold;
	color: #333;
	margin-top: 0.33rem;
}

.xgc3 {
	width: 7.24rem;
	height: 0.85rem;
	margin-top: 0.3rem;
}

.xgc4 {
	width: 1.26rem;
	height: 0.85rem;
	float: left;
}

.xgc5 {
	float: left;
	margin-left: 0.16rem;
}

.xgc6 {
	font-size: 0.18rem;
	color: #333;
}

.xgc7 {
	margin-top: 0.05rem;
	font-size: 0.15rem;
	color: #999999;
}

.xgc8 {
	font-size: 0.15rem;
	width: 0.88rem;
	height: 0.32rem;
	border: 0.01rem solid #0068FF;
	color: #0068FF;
	line-height: 0.32rem;
	text-align: center;
	margin: 0.31rem 0 0;
	border-radius: 0.07rem;
	float: right;
}

.imgFile {
	display: flow-root;
}

@supports (display:flow-root) {
	.imgFile {
		display: flow-root;
	}
}

.imgFile label input {
	display: none
}

.imgFile label span {
	width: 1.2rem;
	height: 1.2rem;
	display: inline-block;
	position: relative;
	background-color: #f5f5f5;
	margin-right: 0.2rem;
	margin-top: 0.2rem;
	background-image: url(../img/imga8_07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1.2rem 1.2rem;
}

.imgFile .imgDiv {
	width: 1.2rem;
	height: 1.2rem;
	position: relative;
	float: left;
	margin-right: 0.2rem;
	margin-top: 0.2rem;
}

.imgFile .imgDiv img {
	width: 1.2rem;
	height: 1.2rem;
	object-fit: cover;
}

.imgFile .imgDiv span {
	cursor: pointer;
	width: 100%;
	height: 0.4rem;
	color: white;
	position: absolute;
	left: 0rem;
	right: 0rem;
	background-color: rgba(0, 0, 0, 0.6);
	font-size: 0.14rem;
	line-height: 0.4rem;
	text-align: center;
	display: block;
	bottom: 0px;
}

.zhezhao {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 99999;
}

.zhezhao1 {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.zhezhaoimg {
	width: 1000px;
	/* height: 525px; */
	position: absolute;
	top: 18%;
	text-align: center;
	left: 50%;
	margin-left: -489px;
	background: white;
	padding: 10px;
	margin-bottom: 150px;
}

.spjd {
	margin-top: 0.2rem;
	width: 100%;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	background-image: url("../img/xian2.png");
	background-repeat: no-repeat;
	background-position: 0.19rem center;
	background-size: 0.01rem 100%;
}

.spjd ul li {
	padding-top: 0.0rem;
	padding-bottom: 0.3rem;
}

.spjd_zi {
	height: 0.3rem;
}

.spjd_zi i {
	width: 0.3rem;
	height: 0.3rem;
	font-size: 0.15rem;
	border: 0.04rem solid white;
	line-height: 0.3rem;
	text-align: center;
	font-style: normal;
	color: white;
	border-radius: 50%;
	background-color: #ccc;
	display: block;
	float: left;
	margin-top: 0.1rem;
}

.spjd_zi span {
	line-height: 0.56rem;
	font-size: 0.15rem;
	color: #999;
	display: block;
	margin-left: 0.47rem;
}

.spjd_zi2 {
	line-height: 0.3rem;
	font-size: 0.16rem;
	color: #333;
	padding-left: 0.3rem;
}

.spjd_zi2 span {
	color: #3f88f4;
}

.xuan1 span {
	color: #333!important;
}

.xuan1 i {
	background: #0068FF!important;
}

.xgc9 {
	width: 1.06rem;
}

.xgd1 {
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.xgc9 {
	color: #AFB7BF;
	font-size: 0.15rem;
}

.xgd2 {
	margin-top: 0.67rem;
	margin-left: 0.1rem;
}

.xgd3 {
	color: #AFB7BF;
	font-size: 0.14rem;
	margin-top: 0.2rem;
}

.xgd4 {
	color: #0068FF;
	font-size: 0.14rem;
	margin-left: 0.05rem;
	font-weight: 400;
}

.xgd5 {
	display: block;
	width: 4rem;
	height: 0.6rem;
	border-radius: 50rem;
	background: #0067FF;
	margin: auto;
	margin-top: 0.9rem;
	border: none;
	outline: none;
	color: white;
	font-size: 0.19rem;
	box-shadow: 0 0 27px -7px #0067ff;
	letter-spacing: 0.05rem;
}

ul,
li {
	list-style: none;
}

.btn-numbox {
	overflow: hidden;
}

.btn-numbox li {
	float: left;
}

.btn-numbox li .number,
.btn-numbox .count {
	overflow: hidden;
	margin: 0 0px 0 0px;
}

.btn-numbox .count .num-jian,
.input-num,
.num-jia {
	display: inline-block;
	width: 0.4rem;
	height: 0.5rem;
	line-height: 0.45rem;
	text-align: center;
	font-size: 0.35rem;
	background: #EEF0F3;
	color: #999;
	cursor: pointer;
	border: 0.01rem solid #e6e6e6;
}

.btn-numbox .count .input-num {
	background: white;
	position: relative;
	top: 0px;
	font-size: 0.2rem;
	width: 0.8rem;
	height: 0.52rem;
	color: #333;
	border-left: 0;
	border-right: 0;
}

.xgd6 {
	position: relative;
	margin-top: 0.3rem;
}

.bbbb {
	color: #0067FF;
}

.btn-numbox .count .num-jian {
	border-radius: 0.07rem 0 0 0.07rem;
}

.btn-numbox .count .num-jia {
	border-radius: 0 0.07rem 0.07rem 0;
}

.xgd7 {
	margin-left: 0.24rem;
	color: #AFB7BF;
	font-size: 0.15rem;
	line-height: 0.53rem;
}

.xgd8 {
	margin-left: 0.24rem;
	color: #333;
	font-size: 0.15rem;
	line-height: 0.53rem;
}

.radiobox {
	float: left;
	/*margin-top: 12px;*/
	margin-right: 0.35rem;
	/*color: #bfbfbf;*/
	/*font-size: 12px;*/
}

.xgd9 {
	width: 100%;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	margin-top: 0.9rem;
}

.xge1 {
	display: block;
	width: 4rem;
	height: 0.6rem;
	border-radius: 50rem;
	background: #DBEAFF;
	border: none;
	outline: none;
	color: #0067FF;
	font-size: 0.19rem;
	letter-spacing: 0.05rem;
}

.xge2 {
	margin-left: 0.21rem;
	display: block;
	width: 4rem;
	height: 0.6rem;
	border-radius: 50rem;
	background: #0067FF;
	border: none;
	outline: none;
	color: white;
	font-size: 0.19rem;
	box-shadow: 0 0 27px -7px #0067ff;
	letter-spacing: 0.05rem;
}

.xge3 {
	color: #AFB7BF;
	font-size: 0.15rem;
	line-height: 0.37rem;
	margin-top: 0.53rem;
}


/*添加仓库*/

.tjck {
	width: 3rem;
	padding: 0.4rem;
	border-radius: 0.1rem;
	background-color: #fff;
	position: fixed;
	z-index: 999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
}

.tjck2 {
	width: 100%;
	height: 0.5rem;
	margin-top: 0.1rem;
	border-radius: 0.07rem;
	border: 0.01rem solid #AFB7BF;
}

.tjck2_zuo {
	width: 0.9rem;
	height: 0.5rem;
	text-align: center;
	line-height: 0.51rem;
	font-size: 0.14rem;
	color: #999;
	float: left;
}

.tjck2_you {
	width: 2rem;
	height: 0.3rem;
	/* padding-top: 0.1rem; */
	/* padding-bottom: 0.1rem; */
	margin-left: 0.9rem;
}

.tjck2_input {
	width: 100%;
	line-height: 0.3rem;
	height: 0.5rem;
	background-color: transparent;
	font-size: 0.14rem;
	line-height: 0.5rem;
	border: none;
}

.tjck_bg {
	position: fixed;
	z-index: 888;
	top: 0rem;
	left: 0rem;
	bottom: 0rem;
	right: 0rem;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
}

.tjck3 {
	width: 100%;
	height: 0.5rem;
	margin-top: 0.3rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.tjck3_item {
	width: 1.4rem;
	height: 0.5rem;
}

.tjck3_input {
	box-shadow: 0 0 27px -7px #0067ff;
	width: 100%;
	height: 0.5rem;
	display: block;
	border-radius: 0.6rem;
	background-color: #0067ff;
	border: none;
	font-size: 0.16rem;
	line-height: 0.5rem;
	text-align: center;
	color: #fff;
}

.tjck3_input2 {
	width: 100%;
	height: 0.5rem;
	display: block;
	border-radius: 0.6rem;
	background-color: #dfecff;
	border: none;
	font-size: 0.16rem;
	line-height: 0.5rem;
	text-align: center;
	color: #999;
}


/*编辑仓库*/

.kfbj {
	width: 3rem;
	padding: 0.4rem;
	border-radius: 0.1rem;
	background-color: #fff;
	position: fixed;
	z-index: 999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
}

.kfbj2 {
	width: 100%;
	height: 0.5rem;
	margin-top: 0.1rem;
	border-radius: 0.07rem;
	border: 0.01rem solid #AFB7BF;
}

.kfbj2_zuo {
	width: 0.9rem;
	height: 0.5rem;
	text-align: center;
	line-height: 0.5rem;
	font-size: 0.14rem;
	color: #999;
	float: left;
}

.kfbj2_you {
	width: 2rem;
	height: 0.3rem;
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
	margin-left: 0.9rem;
}

.kfbj2_input {
	width: 100%;
	height: 0.3rem;
	background-color: transparent;
	font-size: 0.14rem;
	line-height: 0.3rem;
	border: none;
}

.kfbj_bg {
	position: fixed;
	z-index: 888;
	top: 0rem;
	left: 0rem;
	bottom: 0rem;
	right: 0rem;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
}

.kfbj3 {
	width: 100%;
	height: 0.5rem;
	margin-top: 0.3rem;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.kfbj3_item {
	width: 1.4rem;
	height: 0.5rem;
}

.kfbj3_input {
	box-shadow: 0 0 27px -7px #0067ff;
	width: 100%;
	height: 0.5rem;
	display: block;
	border-radius: 0.6rem;
	background-color: #0067ff;
	border: none;
	font-size: 0.16rem;
	line-height: 0.5rem;
	text-align: center;
	color: #fff;
}

.kfbj3_input2 {
	width: 100%;
	height: 0.5rem;
	display: block;
	border-radius: 0.6rem;
	background-color: #dfecff;
	border: none;
	font-size: 0.16rem;
	line-height: 0.5rem;
	text-align: center;
	color: #999;
}

.rksp {
	height: 1.4rem;
	padding: 0.15rem;
	margin-top: 0.2rem;
	background-color: #f5f5f5;
	border-radius: 0.03rem;
}

.rksp_input {
	width: 100%;
	height: 1.4rem;
	background-color: transparent;
	font-size: 0.14rem;
	line-height: 0.2rem;
	border: none;
}

.rksp_input2 {
	width: 2rem;
	height: 0.5rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.4rem;
	background-color: #3f88f4;
	border: none;
	font-size: 0.16rem;
	line-height: 0.5rem;
	text-align: center;
	color: #fff;
}

.xge4 {
	text-align: center;
	font-size: 0.25rem;
	color: #333;
	font-weight: bold;
	margin-bottom: 0.3rem;
}

.xge5 {
	width: 3.05rem;
	margin: auto;
	margin-top: 1rem;
	display: block;
}

.xge6 {
	margin-top: 0.8rem;
	color: #333333;
	font-size: 0.26rem;
	text-align: center;
}

.xge7 {
	margin-top: 0.15rem;
	color: #999999;
	margin-bottom: 2rem;
	font-size: 0.16rem;
	text-align: center;
}


/*帮助中心*/

.bzzxa1 {
	margin-bottom: 0.19rem;
	background: white;
	width: 3.87rem;
	height: 3.13rem;
	border-radius: 0.07rem;
	box-shadow: 0 0.01rem 0.1rem 0.01rem #ccd9ea;
}

.bzzxa2 {
	padding: 0.36rem 0.26rem;
}

.bzzxa3 {
	color: #333;
	font-size: 0.18rem;
	font-weight: bold;
}

.bzzxa4 {
	color: #888888;
	font-size: 0.16rem;
	margin-top: 0.20rem;
	display: block;
}

.xge8 {
	color: #0067FF;
	font-size: 0.13rem;
	text-align: center;
	margin-top: 0.18rem;
}


/*实名认证*/

.smtop {
	margin-bottom: 10px;
	width: 94%;
	padding: 1% 3% 1% 3%;
	font-size: 13px;
	background: white;
}

.smcont {
	width: 84%;
	padding: 3% 3% 3% 3%;
	background: white;
	font-size: 14px;
	margin-bottom: 10px;
}

.smcont1 {
	box-shadow: 0px 4px 15px -5px #CFD7E9;
	border-radius: 10px;
	width: 84%;
	padding: 3% 3% 3% 3%;
	background: white;
	font-size: 14px;
	margin-bottom: 1px;
}

.smcont2 {
	width: 84%;
	padding: 3% 3% 3% 3%;
	background: white;
	font-size: 14px;
	margin-bottom: 1px;
}

.smcp1 {
	float: left;
	font-size: 12px;
	color: #808080;
}

.smcp2 {
	float: right;
	font-size: 12px;
	color: #999999;
}

.smcont2:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.smcont2 {
	*zoom: 1;
}

.smc1box:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin-bottom: 6px;
}

.smc1box {
	*zoom: 1;
}

.smc1box {
	width: 100%;
	margin-top: 10px;
}

.smc1b1 {
	text-align: center;
	overflow: hidden;
	position: relative;
	width: 1.82rem;
	height: 1.23rem;
	border-radius: 5px;
	float: left;
}

.smc1b2 {
	text-align: center;
	overflow: hidden;
	position: relative;
	width: 1.82rem;
	height: 1.23rem;
	border-radius: 5px;
	float: left;
	margin-left: 0.22rem;
}

.c1b1 {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #E1EAE6;
	width: 100%;
	height: 30px;
	line-height: 30px;
}

.c1b1img1 {
	height: 58px;
	width: 85px;
	margin: auto;
	margin-top: 17px;
}

.smcp3 {
	color: #999999;
	font-size: 12px;
}

.c1b1 {
	color: #A8BE08;
	font-size: 14px;
}

.c1b1img2 {
	vertical-align: middle;
	width: 13px;
	margin-right: 6px;
}

.srrza1 {
	width: 100%;
	height: 1.23rem;
	position: absolute;
	top: 0;
	left: 0;
}

.smcp:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin-bottom: 6px;
}

.smcp {
	*zoom: 1;
}

.imgFile1 {}


/*切换展会*/

.qha1 {
	width: 100%;
	height: 0.6rem;
	background: #EFF0F2;
	line-height: 0.6rem;
}

.qha2 {
	font-size: 0.18rem;
	color: #333;
	font-weight: bold;
	float: left;
	margin-left: 0.37rem;
}

.qha3 {
	font-size: 0.16rem;
	color: #0067FF;
	float: right;
	margin-right: 0.37rem;
	cursor: pointer;
}

.qha4 {
	padding: 0.25rem 0.32rem;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
}

.qha5 {
	width: 3rem;
	height: 0.4rem;
	background: #F5F5F5;
	border-radius: 0.07rem;
}

.qha6 {
	width: 0.18rem;
	margin: 0.12rem 0.16rem;
	float: left;
}

.qha7 {
	font-size: 0.13rem;
	margin: 0.13rem -0.05rem;
	float: left;
	border: none;
	outline: none;
	background: transparent;
}

.qha8 {
	width: 1.55rem;
	height: 0.4rem;
	background: #F5F5F5;
	border-radius: 0.07rem;
	margin-left: 0.11rem;
}

.xga66 {
	width: calc(100% - 0.32rem);
	margin: 0.12rem 0.16rem;
	border: none;
	outline: none;
	font-size: 0.13rem;
	background: transparent;
}

.qha9 {
	width: 0.88rem;
	height: 0.4rem;
	border-radius: 0.07rem;
	background: #0067FF;
	color: #fff;
	border: none;
	outline: none;
	margin-left: 0.11rem;
}

.qhb1 {
	width: 100%;
	height: 5.21rem;
	overflow: auto;
}

.qhb2 {
	width: 7.23rem;
	height: 1.06rem;
	border-bottom: 1px solid #F5F5F5;
	margin: auto;
}

.xtsya8:hover .xtsyb1 {
	transition: all .1s ease-in 0ms;
	opacity: 0.15;
}

.imgFilex{width:100%;}

.ant-dropdown {
	display: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,.65);
    font-size: 12px;
    font-variant: tabular-nums;
    line-height: 1.2;
    list-style: none;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum";
    position: absolute;
    top: -9999px;
    /*left: -9999px;*/
    z-index: 1050;
    
    width:auto!important;}
.ant-dropdown:before {
    position: absolute;
    top: -7px;
    right: 0;
    bottom: -7px;
    left: -7px;
    z-index: -9999;
    opacity: .0001;
    content: " ";
}
.ant-dropdown-menu {
    position: relative;
    margin: 0;
    padding: 4px 0;
    text-align: left;
    list-style-type: none;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 3px;
    outline: none;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.15);
    box-shadow: 0 2px 8px rgba(0,0,0,.15);
    -webkit-transform: translateZ(0);
}
.ant-dropdown-menu-item, .ant-dropdown-menu-submenu-title {
    clear: both;
    margin: 0;
    padding: 5px 12px;
    color: rgba(0,0,0,.65);
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.ant-dropdown-menu-item:hover{
	background:#e6f9ff;
}


